{% extends "base.html" %}{% load i18n %}
{% block nav %}
<li class="nav-item">
    <a class="nav-link active" aria-current="page" href="{% url 'operators:dashboard' %}">
        <i class="fas fa-tachometer-alt"></i>
        {% trans "Dashboard" %}
    </a>
</li>
<li class="nav-item">
    <a class="nav-link active" aria-current="page" href="{% url 'operators:seniors' %}">
        <i class="fas fa-users"></i>
        {% trans "Seniors" %}
    </a>
</li>
<li class="nav-item">
    <a class="nav-link active" aria-current="page" href="{% url 'operators:locations-list' %}">
        <i class="fas fa-map-marked"></i>
        {% trans "Locations" %}
    </a>
</li>
<li class="nav-item">
    <a class="nav-link active" aria-current="page" href="{% url 'operators:drivers-shifts' %}">
        <i class="fas fa-clipboard-check"></i>
        {% trans "Drivers shifts" %}
    </a>
</li>
<li class="nav-item">
    <a class="nav-link active" aria-current="page" href="{% url 'operators:vehicles-list' %}">
        <i class="fas fa-car"></i>
        {% trans "Vehicles" %}
    </a>
</li>
<li class="nav-item">
    <a class="nav-link active" aria-current="page" href="{% url 'operators:vehicles-rt' %}">
        <i class="fas fa-globe-europe"></i>
        {% trans "Real time map" %}
    </a>
</li>
<li class="nav-item">
    <a class="nav-link active" aria-current="page" href="{% url 'operators:info' %}">
        <i class="fas fa-info-circle"></i>
        {% trans "Info" %}
    </a>
</li>
{% endblock %}